.table-container {
  width: 100%;
  overflow-x: auto;
}

table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  background-color: #232327;
  border-radius: 15px;
  overflow: hidden;
  text-align: center;
}

th, td {
  padding: 10px;
}

th {
  background-color: #232327;
  color: white;
}

tbody tr.even {
  background-color: #1B8882;
  border-bottom: 2px solid #ffffff; /* Borda inferior branca */
}

tbody tr.odd {
  background-color: #0B4F4B;
  border-bottom: 2px solid #ffffff; /* Borda inferior branca */
}

td {
  color: white;
}

button {
  background: none;
  border: none;
  color: white;
  cursor: pointer;
}

button i {
  vertical-align: middle;
}

button:hover {
  color: #cccccc;
}

.App-header {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.button.on-button {
  margin: 20px 0;
}

img {
  height: 1.5rem;
}